Subject: Re: bug#16013: 24.3.50; Rows in height is interpreted as pixels.

From: martin rudalics <[email-masked]>
Date: Sat, 18 Jan 2014 13:07:17 +0100

>> (2) The real height of the toolbar is with tool_bar_height which might
 >>    not fit the one we assume (in x_figure_window_size) anyway.  One
 >>    more non-trivial fix since tool_bar_height is not available
 >>    initially but only after the display engine handled it.  But the
 >>    display engine wants the initial height of the frame so we have a
 >>    chicken-and-egg problem here.

BTW it's very difficult to know how much space drawing a toolbar really
takes because we should know its border size too.

 > Disable wrapping of the toolbar?

But this is customizable via `auto-resize-tool-bars'.

martin